site:
  title: 'Орбот - Тор за мобилни устройства'
bottom_contact_area:
  title: "Свържете се."
  content: "Искате да подкрепите финансово проекта по друг начин? Моля, свържете се
    с нас."
  href: "https://guardianproject.info/contact"
  action: "За контакт"
bottom_donate_area:
  title: "Безплатен и отворен."
  content: "Orbot е безплатно приложение! Подкрепете непрекъснатото развитие на приложението.
    Споделете любовта."
  action: "Дарете"
footer:
  copyright: "Copyright © 2009-%Y Guardian Project.Всички права запазени."
main_navigation:
  donate: "Дарете"
  responsive_menu_links:
  - url: "/"
    title: "Начало"
  - url: "/about/"
    title: "Относно"
  - url: "/privacy-policy/"
    title: "Поверителност"
  - url: "/legal/"
    title: "Правни"
  - url: "/download/"
    title: "Изтегли"
  - url: "/faqs/"
    title: ""
  - url: "/donate/"
    title: "Дарете"
locale_selector:
  title: "Език"
about:
  special_area:
    title: 'Орбот - ВЧМ през Тор за умни устройства'
    subtitle: 'Запазете трафика от приложенията си поверителен и не възпрепятстван.'
  title: 'Orbot - Пазете приложенията в безопасност'
  description: 'Orbot е Tor VPN за Андроид. Пази приложенията в безопасност!'
  tor_area:
    image: '/assets/img/Tor.png'
    description: ''
    text: ''
    url: ''
    tor_items:
    - image: '/assets/img/EncryptedTraffic.png'
      alt: 'EncryptedTraffic-icon'
      title: ''
      text: ''
    - image: '/assets/img/OnlinePrivacy.png'
      alt: ''
      title: ''
      text: ''
    - image: ''
      alt: ''
      title: ''
      text: ''
    - image: '/assets/img/NoSurveillance.png'
      alt: ''
      title: ''
      text: ''
    - image: '/assets/img/NoTracking.png'
      alt: ''
      title: ''
      text: ''
  connected_area:
    image: '/assets/img/AboutScreens.png'
    link: 'https://www.csoonline.com/article/3287653/what-is-the-tor-browser-how-it-works-and-how-it-can-help-you-protect-your-identity-online.html'
  disclaimer_area:
    disclaimer_items:
    - title: 'Опровержение'
      text_nodes:
      - node: ''
      - node: ''
    - title: ''
      text_nodes:
      - node: ''
    - title: ''
      text_nodes:
      - node: ''
      - node: ''
code:
  title: ''
  description: ''

  title_section: 'Код'
  code_items:
  - question: 'Орбот за Андроид'
    answer: ''
  - question: ''
    answer: ''
  - question: ''
    answer: ''
  - question: ''
    answer: ''
  - question: ''
    answer: ''
donate:
  title: ''
  description: ''
  subtitle: ''
  donate_form:
  - text: ''
    value: '10'
  - text: ''
    value: '20'
  - text: ''
    value: '30'
  - text: ''
    value: ''
  - text: ''
    value: '50'
  donate_partners:
  - name: 'PayPal'
    url: ''
    image: '/assets/img/pp.jpg'
    alt: ''
    text: ''
  - name: ''
    url: '198fHnKSkXboZLWqVi2KTRdNrPbdh34Ya5'
    image: '/assets/img/Bitcoin.png'
    alt: ''
  - name: 'Ether'
    url: '133170647542866872072615948397500080356915441689'
    image: '/assets/img/Ether.png'
    alt: 'Ether-logo'
  - name: ''
    url: 'https://patreon.com/GuardianProject'
    image: '/assets/img/Patreon.png'
    alt: ''
    text: ''
  - name: 'Либерапей'
    url: 'https://liberapay.com/GuardianProject'
    image: '/assets/img/liberapay.svg'
    alt: 'Liberapay-img'
    text: ''
  - name: ''
    url: 'https://github.com/sponsors/eighthave'
    image: '/assets/img/github.png'
    alt: ''
    text: ''
download:
  special_area:
    title: 'Орбот - ВЧМ през Тор за умни устройства'
    subtitle: ''
  tor_area:
    text: ''
    url: ''
    tor_items:
    - title: 'Google Play'
      info: ''
    - title: 'F-Droid'
      info: ''
    - title: ''
      info: ''
    - title: ''
      info: ''
    - title: ''
      info: ''
faqs:
  title: ''
  description: ''
  title_section: ''
  faq_items:
  - question: ''
    answer: ''
  - question: 'Какво е Tor?'
    answer: ''
  - question: ''
    answer: ''
  - question: ''
    answer: ''
  - question: ''
    answer: ''
home:
  title: ''
  description: 'Орбот е ВЧМ през Тор за Андроид. Създава защита за приложенията!'
  locale: 'Български'
  banner_area:
    subtitle: 'Орбот - ВЧМ през Тор за умни устройства'
    title: 'Създава защита за приложенията'
    app_store_url: 'https://play.google.com/store/apps/details?id=org.torproject.android'
    app_store_button: ''
    apple_url: 'https://apps.apple.com/us/app/orbot/id1609461599'
    apple_button: '/assets/img/apple.png'
    fdroid_url: 'https://guardianproject.info/fdroid'
    fdroid_button: '/assets/img/fdroid.png'
    image: ''
  promo_area:
    promo_area_items:
    - title: ''
      text: ''
      image: '/assets/img/Browsing.png'
      alt: ''
    - title: ''
      text: ''
      image: '/assets/img/NoExtras.png'
      alt: ''
    - title: ''
      text: ''
      image: '/assets/img/TossHistory.png'
      alt: ''
  power_area:
    title: ''
    text: ''
    tor_image: '/assets/img/Tor.png'
    link_text: ''
    link_url: 'about'
  detail_area:
    detail_area_items:
    - title: ''
      text: ''
      image: ''
      alt: ''
    - title: ''
      text: ''
      image: ''
      alt: ''
    - title: ''
      text: ''
      image: ''
      alt: ''
  featured_area:
    title: ''
    featured_area_items:
    - image: '/assets/img/NewYorkTimes.png'
      alt: 'NewYorkTimes-logo'
      url: "http://www.nytimes.com/2014/02/20/technology/personaltech/privacy-please-tools-to-shield-your-smartphone-from-snoopers.html"
    - image: '/assets/img/ArsTechnica.jpg'
      alt: 'ArsTechnica-logo'
      url: "https://arstechnica.com/information-technology/2012/02/from-encryption-to-darknets-as-governments-snoop-activists-fight-back/"
    - image: '/assets/img/TechCrunch.png'
      alt: 'TechCrunch-logo'
      url: "https://techcrunch.com/2016/01/20/facebook-expands-tor-support-to-android-orbot-proxy/"
    - image: '/assets/img/BoingBoing.png'
      alt: 'BoingBoing-logo'
      url: "https://boingboing.net/2018/10/23/hardware-orbot.html"
    - image: '/assets/img/LifeHacker.png'
      alt: 'LifeHacker-logo'
      url: "https://lifehacker.com/the-apps-that-protect-you-against-verizons-mobile-track-1679936224"
    - image: '/assets/img/Gizmodo.png'
      alt: 'Gizmodo-logo'
      url: "https://gizmodo.com/6-apps-to-secure-your-smartphone-better-1791777911"
  special_area:
    title: ''
    text: ''
  dev_area:
    title: ''
    text: ''
    github_url: ''
    github_label: ''
    github_text: ''
legal:
  title: ''
  description: ''
  title_section: 'Правна информация'
  legal_items:
  - text: |
  - text: ''
  - text: ''
navigation:
  navigation_links:
  - title: 'Относно'
    url: '/about'
  - title: 'Поверителност'
    url: '/privacy-policy'
  - title: 'Изтегляне'
    url: '/download'
  - title: 'Код'
    url: '/code'
  - title: ''
    url: '/faqs'
  - title: 'Правни'
    url: ''
  - title: 'Даряване'
    url: ''
privacy:
  title: ''
  description: ''
  title_section: 'Политика за поверителност'
  privacy_items:
  - text: ""
  - text: ""
  - text: ""
dir: ltr
